<?php
$z[0]=Array("field","五花扣肉(五花肉),五花扣肉(五花",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","松滋市十大地方名菜之一。五花扣肉(五花肉)：菜品特点：色泽鲜艳，质地柔嫩，味道香醇，肥而不腻。制作方法：将猪五花肉放入清水内，加入适量食盐和姜片煮15分钟后取出。加食油和少量红糖、味精，将猪皮煎至酱红色。取出切片，垫黑豆豉蒸至而成。,五花扣肉(五",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","五花扣肉(五花肉)_松滋特产五花扣肉(五花肉)",359,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　市十大地方名菜之一。\n</p><p>　　五花(五花肉)：\n</p><p>　　菜品特点：色泽鲜艳，质地柔嫩，味道香醇，肥而不腻。\n</p><p>　　制作方法：将猪五花肉放入清水内，加入适量食盐和姜片煮15分钟后取出。加食油和少量红糖、味精，将猪皮煎至酱红色。取出切片，垫黑豆豉蒸至而成。		\n</p><p>　",564,871);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J25QCW0-161K.gif",873,956);
$z[7][4]['name']="litpic";

?>